--- url: >- https://developer-portal.gainsight.com/docs/api/operations/community/likeArticle.md --- # Like an article Articles ## Endpoint ``` POST https://api2-eu-west-1.insided.com/v2/articles/{id}/like ``` **Required scope:** `write` ### Parameters | Name | In | Type | Required | Description | |------|----|------|----------|-------------| | `id` | path | string | Yes | ID of the article to interact with | | `likedBy` | query | string | Yes | ID the author giving the like | ### Responses | Status | Description | |--------|-------------| | 204 | Article was liked | | 404 | Item not found | | 422 | Validation error | | 500 | Unexpected error |